{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "\"The Inner Realms\"\n\nAnd so they argued over the millennia. 3 Gods they were. Chauntea - the mother of earth itself, Auriel -  the maiden of frost, and Talos - the lord of storms.\n\nThe dept of the conversations cannot and will not be truly comprehended by a mortals as myself but the essence of their debate has been revealed to me in the great Libary of Candlekeep.\n\nAll did they claim to hold the true power over the world knowns as  Aber Toril. Neither of them would yeild and in the end a contest of strength was arranged. Deep within the heart of Faerun, in the very depths of the core of the earth a new realm was forget - The inner Realms\".\n\nThe Icedark.\nBastion of Auriel and the beings of winter.\n\nThe Middle Lands.\nBastion of Cauntea and the the beings of fertility.\n\nThe Scorn Lands.\nA great unwelcoming desert representing the barrenness of the lord of the storms, Talos.\n\nNo being should ever escape this pocket world until a most strange of prophecies were to become true....\n\n\"A son of the Wisest of dragons, yet god of mankind shall walk the lands. And with him shall only the strongest take leave to \"The Upper World\".\n\nBut let no man nor woman take their leave before they have acquired the \"key to a Gods heart\"\n\nAnd within that shall lie the very embodiment of the aspects Friendship, Gratitude and Courage.\n\nFriendship, to honor the binding of all living things in nature.\n\nGratitude, to show the humility of mortals for the mighty Auriel to release winter and let fertility take over.\n\nCourage, to reflect the strength and fury of the mighty storms.\"\n\nI cannot say that I truly comprehend the depths of this information. Nor do I know if it is true, for never hast any sage of which I know confirmed the existence of such a place as these Inner Realms.\n\nFizlesar Pertempt - Sage of Cormyr."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The Inner Realms"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 6
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "TheInnerRealms"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "theinnerrealms"
  }
}
